import 'package:flutter/material.dart';

class CFButton extends StatelessWidget {
  final Function onPressed;
  final String text;
  final ShapeBorder buttonShape;

  const CFButton({
    Key key,
    this.onPressed,
    this.text,
    this.buttonShape,
  }) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return FlatButton(
      onPressed: onPressed,
      child: Text(text),
      shape: buttonShape,
    );
  }
}
